﻿body	{	--acc: 		rgba(000,201,183,1.00); 	/* #00c9b7 green  */
			--cta: 		rgba(255,126,000,1.00);		/* #ff7e00 orange */ 
			--white: 	rgba(255,255,255,1.00);		/* #ffffff */ 
			--light: 	rgba(249,249,249,1.00);		/* #f9f9f9 */ 
			--gray: 	rgba(240,240,240,1.00);		/* #f0f0f0 */ 
			--dark: 	rgba(005,025,055,1.00);		/* #051937 */ 
			
			* 	{ 	border-color: rgb(from var(--dark) r g b / 15.00%); }
		}

::-moz-selection 	{ 	background-color: var(--dark); color: white; }
::selection      	{ 	background-color: var(--dark); color: white; }

a 			{ 	color: inherit; }
::marker 	{ 	color: var(--acc); } 
*  			{ 	caret-color: var(--acc); accent-color: var(--acc); }

/* --- BGs --- */

body	{ 	background-color: var(--acc); }

header  { 	background-image: linear-gradient(22.50deg, var(--dark) 25.00%, transparent 75.00%); color: white; }

nav		{ 	background-color: var(--white); }

.menu  	{ 	background-color: var(--dark); color: white; }

main  	{ 	background-color: var(--light); }

/* --- TxT --- */

p, ul 	{ 	color: rgb(from var(--dark) r g b / 80.00%); }

h1, h2, h3, strong, summary, p > a
		{ 	color: var(--dark); }

/*	=================================
		END
	================================= */